package common.block;

import common.item.CheatTab;
import common.material.Material;

public class BlockHellRock extends Block
{
    public BlockHellRock()
    {
        super(Material.rock);
        this.setTab(CheatTab.tabNature);
    }

//    /**
//     * Get the MapColor for this Block and the given BlockState
//     */
//    public MapColor getMapColor(IBlockState state)
//    {
//        return MapColor.hellColor;
//    }

    public boolean canKeepFire() {
        return true;
    }
}
